GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - s -

- SAGITTAL : gdcm::Orientation
- SecondaryCaptureImageStorage : gdcm::UIDs , gdcm::MediaStorage
- Segmentation : gdcm::MediaStorage
- SegmentationStorage : gdcm::UIDs , gdcm::MediaStorage
- SH : gdcm::VR
- SIEMENS : gdcm::Dicts
- SINGLEBIT : gdcm::PixelFormat
- SL : gdcm::VR
- SLICE_ORIENTATION_XY : vtkImageColorViewer
- SLICE_ORIENTATION_XZ : vtkImageColorViewer
- SLICE_ORIENTATION_YZ : vtkImageColorViewer
- SpacialFiducialsStorage : gdcm::MediaStorage
- SpacialRegistrationStorage : gdcm::MediaStorage
- SpatialFiducialsStorage : gdcm::UIDs
- SpatialRegistrationStorage : gdcm::UIDs
- SPM2AVG152PDFrameofReference : gdcm::UIDs
- SPM2AVG152T1FrameofReference : gdcm::UIDs
- SPM2AVG152T2FrameofReference : gdcm::UIDs
- SPM2AVG305T1FrameofReference : gdcm::UIDs
- SPM2BRAINMASKFrameofReference : gdcm::UIDs
- SPM2CSFFrameofReference : gdcm::UIDs
- SPM2EPIFrameofReference : gdcm::UIDs
- SPM2FILT1FrameofReference : gdcm::UIDs
- SPM2GRAYFrameofReference : gdcm::UIDs
- SPM2PDFrameofReference : gdcm::UIDs
- SPM2PETFrameofReference : gdcm::UIDs
- SPM2SINGLESUBJT1FrameofReference : gdcm::UIDs
- SPM2SPECTFrameofReference : gdcm::UIDs
- SPM2T1FrameofReference : gdcm::UIDs
- SPM2T2FrameofReference : gdcm::UIDs
- SPM2TRANSMFrameofReference : gdcm::UIDs
- SPM2WHITEFrameofReference : gdcm::UIDs
- SQ : gdcm::VR
- SS : gdcm::VR
- ST : gdcm::VR
- StandaloneCurveStorage : gdcm::MediaStorage
- StandaloneCurveStorageRetired : gdcm::UIDs
- StandaloneModalityLUTStorage : gdcm::MediaStorage
- StandaloneModalityLUTStorageRetired : gdcm::UIDs
- StandaloneOverlayStorage : gdcm::MediaStorage
- StandaloneOverlayStorageRetired : gdcm::UIDs
- StandalonePETCurveStorageRetired : gdcm::UIDs
- StandaloneVOILUTStorage : gdcm::MediaStorage
- StandaloneVOILUTStorageRetired : gdcm::UIDs
- STATES_END : gdcm::Surface
- StereometricRelationshipStorage : gdcm::UIDs
- StorageCommitmentPullModelSOPClassRetired : gdcm::UIDs
- StorageCommitmentPullModelSOPInstanceRetired : gdcm::UIDs
- StorageCommitmentPushModelSOPClass : gdcm::UIDs
- StorageCommitmentPushModelSOPInstance : gdcm::UIDs
- StorageServiceClass : gdcm::UIDs
- StoredPrintStorageSOPClassRetired : gdcm::UIDs
- StudyComponentManagementSOPClass : gdcm::MediaStorage
- StudyComponentManagementSOPClassRetired : gdcm::UIDs
- StudyRootQueryRetrieveInformationModelFIND : gdcm::UIDs
- StudyRootQueryRetrieveInformationModelGET : gdcm::UIDs
- StudyRootQueryRetrieveInformationModelMOVE : gdcm::UIDs
- SubstanceAdministrationLoggingSOPClass : gdcm::UIDs
- SubstanceAdministrationLoggingSOPInstance : gdcm::UIDs
- SubstanceApprovalQuerySOPClass : gdcm::UIDs
- SURFACE : gdcm::Surface
- SurfaceSegmentationStorage : gdcm::UIDs , gdcm::MediaStorage
- SV10 : gdcm::CSAHeader
- SyntaxError : gdcm::Parser